<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3AClickable_button%2Fstyles.css</id>
	<title>Module:Clickable button/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3AClickable_button%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:Clickable_button/styles.css&amp;action=history"/>
	<updated>2026-04-22T11:15:35Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=Module:Clickable_button/styles.css&amp;diff=25123305&amp;oldid=prev</id>
		<title>imported&gt;Waddie96: move</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:Clickable_button/styles.css&amp;diff=25123305&amp;oldid=prev"/>
		<updated>2025-09-25T21:46:44Z</updated>

		<summary type="html">&lt;p&gt;move&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.cdx-button--short-label {&lt;br /&gt;
	min-width: 32px; /* @min-size-interactive-pointer as mentioned by Codex doc */&lt;br /&gt;
}&lt;br /&gt;
.cdx-button--word-wrap {&lt;br /&gt;
	max-width: none;&lt;br /&gt;
    white-space: normal;&lt;br /&gt;
    word-wrap: break-word;&lt;br /&gt;
}&lt;br /&gt;
.cdx-button__icon {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	height: 1.25em;&lt;br /&gt;
	min-height: 20px;&lt;br /&gt;
	min-width: 20px;&lt;br /&gt;
	width: 1.25em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Waddie96</name></author>
	</entry>
</feed>